@charset "utf-8";
@import url(/ssi/css/nw-color.css);

/* 文字サイズ設定 */
html{
	font-size: 62.5%;
}
body{
	margin: 0;
	padding: 0;
	font-size: 1.6rem;
	line-height: 1.5em;
	word-break: break-all;
	word-wrap: break-word;
}
/* 文字サイズ設定ここまで */
#container{
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}

#sp_page_index_link_wrap{
	display: none;
}

/* readspeaker */
div#xp1{
	z-index: 10000;
}
/* readspeaker */